Subject: Re: Storing notes refs outside of refs/

From: Tomas Carnecky <[email-masked]>
Date: Thu, 26 Aug 2010 20:47:43 +0200

On 8/26/10 7:05 PM, Junio C Hamano wrote:
> Joshua Jensen <[email-masked]> writes:
> 
>> I tried manually moving .git/refs/notes/p4notes to .git/p4/p4notes.
> 
> Bad idea.  Your notes no longer are protected from fsck and prune.

Hm, so storing no longer needed branches outside of the refs/heads
namespace (so that they don't show up in git branch) is a bad idea? This
suggestion was made in #git today or yesterday and I'd like to know if I
should advise people against doing that.

tom